Reichen meine Systemvorrausetzungen für Warlords of Draenor?

... komplette Frage anzeigen

1 Antwort

Das kannst du selber testen:

http://www.systemrequirementslab.com/cyri

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Faser00
31.12.2015, 15:32

Das Ergebnis sagt jetzt nicht viel aus, nur das ich Java und mind. win XP brauche

0

Was möchtest Du wissen?